Create Stores
POST/api/v2/public/stores
Creates or updates stores in bulk. When flush is true, removes existing stores before inserting.
Create Stores
curl https://api.colleqtive.net/api/v2/public/stores \
-X POST \
-H "Authorization: $COLLEQTIVE_BEARER_TOKEN"{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}Returns Examples
{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}